Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.14.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 22493

Description

Hi

I noticed a rather large difference when exporting a layout to PDF. The export doesn´t seem to respect my layer setting, specifically the

outline colour for polygons. JPEG export looks as expected, based on the layout, see attached image.

QGIS 2.14, 64 bit

Windows 7, 64 bit

History

#1 - 2016-03-19 04:29 AM - Anita Graser

Since the JPEG export in the example is quite blurry, it's hard to see what you mean. Is the outline color different or the outline width?

#2 - 2016-04-09 03:12 AM - Giovanni Manghi

- Status changed from Open to Feedback

#3 - 2016-05-21 11:27 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.
